{
    "name": "",
    "description": "",
    "spec": [
        {
            "question_name": "Instance Name",
            "question_description": "",
            "required": true,
            "type": "text",
            "variable": "instance_name",
            "min": 5,
            "max": 32,
            "default": "win-server",
            "choices": "",
            "new_question": true
        },
        {
            "question_name": "Provider Type",
            "question_description": "",
            "required": true,
            "type": "multiplechoice",
            "variable": "type",
            "min": null,
            "max": null,
            "default": "{{ type }}",
            "choices": "ec2\ngcp\nazure\nvmware",
            "new_question": true
        }
    ]
}
